Subject: FW: ponderosa plant service events for gas days june 4, 5, 6
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 6 Jun 2002 07:11:43 -0700 (PDT)

-----Original Message-----
From: 	McMichael Jr., Ed  
Sent:	Thursday, June 06, 2002 9:03 AM
To:	Schneider, Chip; Sharp, Greg; McConnell, Mike
Cc:	Barbe, Robin; Germany, Chris; Miller, Don (Asset Mktg); Darmitzel, Paul
Subject:	FW: ponderosa plant service events for gas days june 4, 5, 6

I do not know which, if any, of you guys is the right one to note this, but I wanted to forward for the appropriate person's attention.  If not you, could you please advise me of the right Enron person.

That said, I recommend that the person within Enron responsible for this deal make sure that liability to Enron under the fuel  management deal be fully understood.  We are doing what we can to minimize penalties or costs, but we are quite limited in options due to the bankruptcy.  Please let me know your thoughts.

Regards,
Ed  	

 -----Original Message-----
From: 	Barbe, Robin  
Sent:	Wednesday, June 05, 2002 4:11 PM
To:	Brady, Kevin; Mazowita, Mike
Cc:	Germany, Chris; McMichael Jr., Ed; Barbe, Robin
Subject:	ponderosa plant service events for gas days june 4, 5, 6

Below is a summary of events over the last couple of days.  I hope we don't need.  

Events of June 3

Gas service to the plant has been challenging.  Lonestar Pipeline is running a pig for June 4,5,&6.  Lonestar told us that roughly 60% would be cut. Apparently Friday, May 31, Kevin communicated to his scheduling counterparties the maintenance information.  He also indicated that our Lonestar	rep said the only safe scheduling points for the gas to come into their system was Lonestar-Carthage and Lonestar-Katy Plant.  Neither of the plant's suppliers -Apache/Cinergy or Williams provided gas at those points for gas day June 4.   Cuts did occur as we were warned.  Of the total nomination of 45MM, 17.1 MM flowed for today's gas flow.  The supplier breakout is Apache/Cinergy -20MM and  Williams-25MM.   Yesterday, Jeff Smiron at Lonestar said they would allow the plant to pull from their imbalance account for today's flow but they we had to have flowing gas for June 5 & 6. 

I communicated the situation to Mike Mazowita at White Pines on June 3.  I also inquired about alternative fuel capability as a back-up.  The plant can burn No.6 low sulfur fuel oil.  Mike indicated that the plant would not want to do that and hadn't burned oil in quite some time.  I told Mike that I would use the possibility of alternative fuel replacement costs as leverage with the suppliers.  He inquired if I knew how Lonestar would cut back the plant.  I told him that I 	wasn't familiar with Lonestar specifically but based on my experiences in gas control from a previous life that for a plant of it's size they probably have remote control capabilities.  If not they would sent a field worker out to the meter station to adjust the valve.

The Apache and Williams supply contracts mirror each other in language.  The way I interrupt the contract language is that the supplier has the right to choose the supply point/points into Lonestar's system from a list of primary or secondary points in Exhibit A.  If the plant's transportation contract gets interrupted then the supplier has the obligation to deliver gas into Lonestar's system at a location that will flow on the plant's transportation agreement.  If the supplier shorts theplant then the supplier is obligated to pay for replacement costs for either gas or alternate fuels.  Yesterday, I communicated my interpretation of the agreements to Frank Fields at Williams and to Michelle Morgan and her boss Tom Strickland at Cinergy.  Tom indicated that there had been an amendment and I told him I didn't have a copy of the amendment.   Sounds like the amendment may have changed some of the delivery points.  I told Tom at Cinergy that 	my primary concern was flowing gas supply to the plant.  Tom was suggesting that this may be a force majuere event.  I told him I didn't interpret	the force majuere language that way.  The force majuere language addresses freeze-offs and line breaks but not maintenance.  I also told him that the contract has a provision for transportation interruption.  

In any case I told Tom time was of the essence and I was focusing on the operational issues and not monetary issues.  I told him we could address the 	financial resolution per the contract after the event was over.  I told him that the financial resolution of replacement gas for three days was minimal in comparison to any potential damages incurred by the plant due to the pipe cutting back their gas supply. 

Events of June 4

This morning I spoke with Michelle Morgan at Cinergy.  They are supplying 12.9MM at Aquila-Katy into Lonestar for June 5.  Williams is buying 10MM at Carthage and 5MM at HLPL for June 5.  Per Lonestar this should be OK for June 5.  Michelle had said she would pay back the shorted volume from June 4 after the pigging was completed.  They will  pay back the volume ratably for the remainder or in a day.  

Russ Brown at Lonestar contacted Kevin around 12:30 to say the plant needed to cut back to the 17.1MM flowing gas volume for today.  The plant's burn rate was causing the pig to run to fast.  Russ is the manager of the transportation administration department at Lonestar.  I called Russ back at 1:10pm to inquire about the problem.  I asked him to call gas control and see when the pig run would be over and to see if there was a point that we could bring gas in intraday to help alleviate the problem.   I also called Mike to inform him of the new events.  Russ called back and said the run would be over at 12:00pm tonight and that the only interconnect location that could help was El Paso Field Services-Ennis.  He also indicated that the pressure had stabilized and the plant may be able
to make it through the run without the incremental gas.  I called Cinergy and Williams to see if they could make gas available intraday at the point.  Frank at Williams said they could not and Michelle at Cinergy said she would let me know.  At 3:30 Michelle indicated that they could buy the gas and the cost would be $0.95 to $1.00 more than the contract price.  She said that they didn't think Apache was liable for the costs because the requested meter is not on the delivery point lists in the contract.  They would buy the gas if we would agree to pay the price.  I called Mike at White Pines and ask him what he wanted to do.  He indicated that he wanted us me to buy the gas.  I called Russ to get an update and see if we could still do the nom.  Russ said the plant was burning more.  Now they were burning 48MM and requested they cut back to their nominated volume of 45MM.  I told Russ I didn't think that they could be I would call.  Mike confirmed that they could not.  He said had already called Brazos to see if they could back off even 20 to 30 MW.  He said Brazos is "playing chicken" and are requesting everything they have.   I told him I would call Cinergy and see if I could get them to nominate the gas and agreed to settle the financial side per the contract after the pigging event is completed.  I called Michelle with my proposal and she said she needed to talk to Apache and would call me back.  We agreed to nominate the intraday gas and work out the financial part after the event was over.  Michelle called back and said the gas was going to come from storage and due to pressure problems the gas could not be delivered.  

Events of June 5

The plant made it through the June 4 gas day on gas.  I spoke with Michelle and she indicated that they were planning on serving gas day June 6 the same as June 5.  She said that Apache didn't think they were liable to make up the gas they shorted us for June 4.  She said I could talk with Pat Green at Apache regarding the issue.  Williams moved their gas from Carthage to HPL for June 6.  I left a message for Russ at Lonestar to check on the point.  I requested that 	Kevin do the same with his Lonestar contact.  Neither of us has had a return call from our corresponding Lonestar counterparties.  We will have to address the 	issue intraday if necessary.
	
I will keep everyone posted of any new developments.